Bug 656247 - [Emulex 5.6 Feat] Update UCNA
Summary: [Emulex 5.6 Feat] Update UCNA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Jiri Olsa
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Depends On: 655215
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 10:30 UTC by RHEL Program Management
Modified: 2013-01-11 03:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-01 11:47:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0930 0 normal SHIPPED_LIVE new packages: kmod-be2iscsi-rhel5u5, kmod-be2net-rhel5u5 and kmod-lpfc-rhel5u5 2010-12-01 11:47:40 UTC

Description RHEL Program Management 2010-11-23 10:30:55 UTC
This bug has been copied from bug #655215 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-12-01 11:47:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0930.html


Note You need to log in before you can comment on or make changes to this bug.